{
	"name": "table/external/4d/order/lang/fi/terms_of_payment.json",
	"language": {
		"top": "Maksuehto",
		"top.ar_code": "Lähetyskoodi",
		"top.change_id": "Muutos ID",
		"top.creator_id": "Lisääjä id",
		"top.customer_project": "As. projekti",
		"top.discount_days": "Alennuspäivät",
		"top.discount_percentage": "Alennus %",
		"top.export_code": "Lähetystunnus",
		"top.firm_id": "Firma",
		"top.info": "Lisätietoja",
		"top.modifier_id": "Muuttaja id",
		"top.name": "Nimi",
		"top.net_days": "Nettopäivät",
		"top.no_due_date": "Ei eräpäivää",
		"top.project_id": "Projekti",
		"top.record_id": "ID",
		"top.target_date_difference": "Kohdepäiväero",
		"top.terms_of_payment_id": "Tunnus",
		"top.transfer_id": "Siirtotunnus",
		"top.transfer_state": "Siirtotila"
	}
}
